import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const driverSubmitCancellationRequest = createAsyncThunk(
  "DRIVER_CANCELLATION_REQUEST",
  async (d) => {
    const { data, status } = await axios.post("driver_cancel/", d);
    return { data, status };
  }
);
